
Foreman - Feature #1410

update git2release script to use bundle

12/22/2011 09:28 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Packaging   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision ffcb6433 - 01/03/2012 10:39 AM - Ohad Levy

fixes #1410 - update git2release script to use bundle

This would generate a tar file, however, I don't think its the final

version, depends on how we would end up using bundler and packages

History

#1 - 01/03/2012 10:39 AM - Ohad Levy

- Assignee set to Ohad Levy

#2 - 01/03/2012 10:40 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ffcb64333fbb52f8b6a3a9bd8a0704635cde5c73.
